#Surgencies – A Personal Protest Statement

###Workshop by NXS

How do we consume? How do we get influenced? How do we protest?


![](images/notes-geert.JPG) 


The Surgencies workshop by NXS was aimed at creating a collective lexicon of personal viewpoints on ubiquitous technology, by drawing attention to the implementations that are so vowed into our daily lives that they normally go unnoticed. The intangibility and unclarity of where and how exactly digital technology works and affects us, evokes the uncanny feeling of a loss of control, a sense of frustration and anxiety. By investigating and collectively mapping emotional responses to technology and their behavioral implications participants extract inspiration for a personal protest statement that was published in the direct surroundings.

![](images/tweet-inc.png) 


The collective ‘research through making’ approach mixes speed and visual and textual assignments with performative elements that require quick responses. They do not allow over-rationalization or over-explanation of implicit constructs but promote the production of associative and subconscious ideas. By exposing the seemingly trivial daily urgencies in life, we can stop asking questions and make strong and profound statements to counter them.

NXS – standing for nexus (a connection or bond) – is an Amsterdam based research collective that explores ‘the self’ in the age of digital technology. At its core is a biannual publication that extends to exhibitions, art works, public events, and a working lab. NXS searches for personal viewpoints, experiences, and stories.


![](images/tweet-mikrotext.png) 

###Lovesick Poem to a Chat Bot That Has Fallen Silent

Go and rot.  
You have disappeared.  
But I have not.  

*Nikola Richter*



![](images/personal-protest-statement-inte.JPG) 
